Bug 319381 - F7 lacks latest git
F7 lacks latest git
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: git (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-04 18:40 EDT by Conrad Meyer
Modified: 2013-01-10 05:20 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.5.3.3-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 03:06:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Conrad Meyer 2007-10-04 18:40:30 EDT
Description of problem:
Upstream has released 1.5.3.4 as stable; we're still on 1.5.2.4. A project I'm 
working on uses features of git found only in 1.5.3.

Version-Release number of selected component (if applicable):
1.5.2.

How reproducible:
Always.

Steps to Reproduce:
1. git --version
  
Actual results:
git version 1.5.2.4

Expected results:
git version 1.5.3.x
Comment 1 Fedora Update System 2007-10-10 21:44:29 EDT
git-1.5.3.3-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update git'
Comment 2 Conrad Meyer 2007-10-11 03:38:34 EDT
Installation failed halfway, apparently:

$ yum install --enablerepo=updates-testing git
...
Running Transaction
  Updating  : git                          ######################### [1/2] 

Updated: git.i386 0:1.5.3.3-3.fc7
Complete!
$ git --version
git version 1.5.2.4
Comment 3 Fedora Update System 2007-10-24 03:06:35 EDT
git-1.5.3.3-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.